action:
- device_id: 24de64bd6b33c91e5b13136abefb5306
  domain: switch
  entity_id: 0cf754a8ae10afd2be1dfc4986095c85
  type: turn_off
- device_id: 24de64bd6b33c91e5b13136abefb5306
  domain: switch
  entity_id: 8b057535afee03650424ee32c1f3ed97
  type: turn_off
alias: Zasilanie multimediów auto-off
condition:
- condition: state
  entity_id: media_player.samsung_q60_series_55
  for:
    hours: 0
    milliseconds: 0
    minutes: 1
    seconds: 0
  state: 'off'
- condition: state
  entity_id: switch.tasmota_3
  for:
    hours: 0
    milliseconds: 0
    minutes: 10
    seconds: 0
  state: 'on'
description: ''
id: '1666471111199'
mode: single
trigger:
- hours: '*'
  minutes: '*'
  platform: time_pattern
  seconds: '0'
